@charset "UTF-8";
@-webkit-keyframes swiper-preloader-spin
{
	to
	{
		transform: rotate(360deg);
	}
}
@keyframes swiper-preloader-spin
{
	to
	{
		transform: rotate(360deg);
	}
}
@font-face
{
	/*font-family: swiper-icons;*/
	font-style: normal;
	font-weight: 400;
	src: url("data:application/font-woff;")
}
:root
{
	swiper-theme-color: #007aff;
}

.main-wrapper
{
	padding-top: 49px;
}
@media (min-width:960px)
{
	.main-wrapper
	{
		padding-top: 70px;
	}
}
@media (min-width:1630px)
{
	.main-wrapper
	{
		padding-top: 71.5px;
	}
}


*,::after,::before
{
	box-sizing: border-box;
}
html
{
	font-family: sans-serif;
	line-height: 1.15;
	webkit-tap-highlight-color: transparent;
	webkit-text-size-adjust: 100%;
}
article,aside,figcaption,figure,header,hgroup,main,nav,section
{
	display: block;
}
body
{
	background-color: #fff;
	color: #212529;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	margin: 0;
	text-align: left;
}
[tabindex="-1"]:focus:not(:focus-visible)
{
	outline: 0!important;
}
hr
{
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}
h1,h2,h3,h4,h5,h6
{
	margin-bottom: 7.5px;
	margin-top: 0;
}
dl,ol,p,ul
{
	margin-bottom: 1rem;
	margin-top: 0;
}
abbr[data-original-title],abbr[title]
{
	border-bottom: 0;
	cursor: help;
	text-decoration: underline dotted;
	text-decoration-skip-ink: none;
	webkit-text-decoration: underline dotted;
	webkit-text-decoration-skip-ink: none;
}
address
{
	font-style: normal;
	line-height: inherit;
	margin-bottom: 1rem;
}
ol ol,ol ul,ul ol,ul ul
{
	margin-bottom: 0;
}
dt
{
	font-weight: 700;
}
dd
{
	margin-bottom: .5rem;
	margin-left: 0;
}
blockquote,figure
{
	margin: 0 0 1rem;
}
b,strong
{
	font-weight: bolder;
}
small
{
	font-size: 80%;
}
sub,sup
{
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub
{
	bottom: -.25em;
}
sup
{
	top: -.5em;
}
a
{
	background-color: transparent;
	color: #007bff;
	text-decoration: none;
}
a:hover
{
	color: #0056b3;
	text-decoration: underline;
}
a:not([href]),a:not([href]):hover
{
	color: inherit;
	text-decoration: none;
}
code,kbd,pre,samp
{
	font-size: 1em;
}
pre
{
	margin-bottom: 1rem;
	margin-top: 0;
	overflow: auto;
}
img,svg
{
	vertical-align: middle;
}
img
{
	border-style: none;
}
svg
{
	overflow: hidden;
}
table
{
	border-collapse: collapse;
}
caption
{
	caption-side: bottom;
	color: #6c757d;
	padding-bottom: .75rem;
	padding-top: .75rem;
	text-align: left;
}
th
{
	text-align: inherit;
}
label
{
	display: inline-block;
	margin-bottom: .5rem;
}
button
{
	border-radius: 0;
}
button:focus
{
	outline: 1px dotted;
	outline: 5px auto -webkit-focus-ring-color;
}
button,input,optgroup,select,textarea
{
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	margin: 0;
}
button,input
{
	overflow: visible;
}
button,select
{
	text-transform: none;
}
select
{
	word-wrap: normal;
}
[type=button],[type=reset],[type=submit],button
{
	webkit-appearance: button;
}
[type=button]:not(:disabled),[type=reset]:not(:disabled),[type=submit]:not(:disabled),button:not(:disabled)
{
	cursor: pointer;
}
[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner
{
	border-style: none;
	padding: 0;
}
input[type=checkbox],input[type=radio]
{
	box-sizing: border-box;
	padding: 0;
}
input[type=date],input[type=datetime-local],input[type=month],input[type=time]
{
	webkit-appearance: listbox;
}
textarea
{
	overflow: auto;
	resize: vertical;
}
fieldset
{
	border: 0;
	margin: 0;
	min-width: 0;
	padding: 0;
}
legend
{
	color: inherit;
	display: block;
	font-size: 1.5rem;
	line-height: inherit;
	margin-bottom: .5rem;
	max-width: 100%;
	padding: 0;
	white-space: normal;
	width: 100%;
}
@media (max-width:1200px)
{
	legend
	{
		font-size: calc(1.275rem + .3vw);
	}
}
progress
{
	vertical-align: baseline;
}
[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button
{
	height: auto;
}
[type=search]
{
	outline-offset: -2px;
	webkit-appearance: none;
}
[type=search]::-webkit-search-decoration
{
	webkit-appearance: none;
}
::-webkit-file-upload-button
{
	font: inherit;
	webkit-appearance: button;
}
output
{
	display: inline-block;
}
summary
{
	cursor: pointer;
	display: list-item;
}
template
{
	display: none;
}
[hidden]
{
	display: none!important;
}
.breadcrumbs,.container
{
	margin-left: auto;
	margin-right: auto;
	padding-left: 8px;
	padding-right: 8px;
	width: 100%;
}
@media (min-width:576px)
{
	.breadcrumbs,.container
	{
		max-width: 540px;
	}
}
@media (min-width:768px)
{
	.breadcrumbs,.container
	{
		max-width: 720px;
	}
}
@media (min-width:960px)
{
	.breadcrumbs,.container
	{
		max-width: 960px;
	}
}
@media (min-width:1230px)
{
	.breadcrumbs,.container
	{
		max-width: 1170px;
	}
}
@media (min-width:1630px)
{
	.breadcrumbs,.container
	{
		max-width: 1600px;
	}
}
.container-fluid,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl
{
	margin-left: auto;
	margin-right: auto;
	padding-left: 8px;
	padding-right: 8px;
	width: 100%;
}
@media (min-width:576px)
{
	.breadcrumbs,.container,.container-sm
	{
		max-width: 540px;
	}
}
@media (min-width:768px)
{
	.breadcrumbs,.container,.container-md,.container-sm
	{
		max-width: 720px;
	}
}
@media (min-width:960px)
{
	.breadcrumbs,.container,.container-lg,.container-md,.container-sm
	{
		max-width: 960px;
	}
}
@media (min-width:1230px)
{
	.breadcrumbs,.container,.container-lg,.container-md,.container-sm,.container-xl
	{
		max-width: 1170px;
	}
}
@media (min-width:1630px)
{
	.breadcrumbs,.container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl
	{
		max-width: 1600px;
	}
}
.row
{
	display: flex;
	flex-wrap: wrap;
	margin-left: -8px;
	margin-right: -8px;
}
.no-gutters
{
	margin-left: 0;
	margin-right: 0;
}
.no-gutters>.col,.no-gutters>[class*=col-]
{
	padding-left: 0;
	padding-right: 0;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9
{
	padding-left: 8px;
	padding-right: 8px;
	position: relative;
	width: 100%;
}
.col-auto
{
	padding-left: 8px;
	padding-right: 8px;
	position: relative;
}
.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto,.col-xxl,.col-xxl-1,.col-xxl-10,.col-xxl-11,.col-xxl-12,.col-xxl-2,.col-xxl-3,.col-xxl-4,.col-xxl-5,.col-xxl-6,.col-xxl-7,.col-xxl-8,.col-xxl-9,.col-xxl-auto
{
	padding-left: 8px;
	padding-right: 8px;
	position: relative;
	width: 100%;
}
.col
{
	flex-basis: 0;
	flex-grow: 1;
	max-width: 100%;
}
.row-cols-1>*
{
	flex: 0 0 100%;
	max-width: 100%;
}
.row-cols-2>*
{
	flex: 0 0 50%;
	max-width: 50%;
}
.row-cols-3>*
{
	flex: 0 0 33.33333%;
	max-width: 33.33333%;
}
.row-cols-4>*
{
	flex: 0 0 25%;
	max-width: 25%;
}
.row-cols-5>*
{
	flex: 0 0 20%;
	max-width: 20%;
}
.row-cols-6>*
{
	flex: 0 0 16.66667%;
	max-width: 16.66667%;
}
.col-auto
{
	flex: 0 0 auto;
	max-width: 100%;
	width: auto;
}
.col-1
{
	flex: 0 0 8.33333%;
	max-width: 8.33333%;
}
.col-2
{
	flex: 0 0 16.66667%;
	max-width: 16.66667%;
}
.col-3
{
	flex: 0 0 25%;
	max-width: 25%;
}
.col-4
{
	flex: 0 0 33.33333%;
	max-width: 33.33333%;
}
.col-5
{
	flex: 0 0 41.66667%;
	max-width: 41.66667%;
}
.col-6
{
	flex: 0 0 50%;
	max-width: 50%;
}
.col-7
{
	flex: 0 0 58.33333%;
	max-width: 58.33333%;
}
.col-8
{
	flex: 0 0 66.66667%;
	max-width: 66.66667%;
}
.col-9
{
	flex: 0 0 75%;
	max-width: 75%;
}
.col-10
{
	flex: 0 0 83.33333%;
	max-width: 83.33333%;
}
.col-11
{
	flex: 0 0 91.66667%;
	max-width: 91.66667%;
}
.col-12
{
	flex: 0 0 100%;
	max-width: 100%;
}
.order-first
{
	order: -1;
}
.order-last
{
	order: 13;
}
.order-0
{
	order: 0;
}
.order-1
{
	order: 1;
}
.order-2
{
	order: 2;
}
.order-3
{
	order: 3;
}
.order-4
{
	order: 4;
}
.order-5
{
	order: 5;
}
.order-6
{
	order: 6;
}
.order-7
{
	order: 7;
}
.order-8
{
	order: 8;
}
.order-9
{
	order: 9;
}
.order-10
{
	order: 10;
}
.order-11
{
	order: 11;
}
.order-12
{
	order: 12;
}
.offset-1
{
	margin-left: 8.33333%;
}
.offset-2
{
	margin-left: 16.66667%;
}
.offset-3
{
	margin-left: 25%;
}
.offset-4
{
	margin-left: 33.33333%;
}
.offset-5
{
	margin-left: 41.66667%;
}
.offset-6
{
	margin-left: 50%;
}
.offset-7
{
	margin-left: 58.33333%;
}
.offset-8
{
	margin-left: 66.66667%;
}
.offset-9
{
	margin-left: 75%;
}
.offset-10
{
	margin-left: 83.33333%;
}
.offset-11
{
	margin-left: 91.66667%;
}
@media (min-width:576px)
{
	.col-sm
	{
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}
	.row-cols-sm-1>*
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.row-cols-sm-2>*
	{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.row-cols-sm-3>*
	{
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.row-cols-sm-4>*
	{
		flex: 0 0 25%;
		max-width: 25%;
	}
	.row-cols-sm-5>*
	{
		flex: 0 0 20%;
		max-width: 20%;
	}
	.row-cols-sm-6>*
	{
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.col-sm-auto
	{
		flex: 0 0 auto;
		max-width: 100%;
		width: auto;
	}
	.col-sm-1
	{
		flex: 0 0 8.33333%;
		max-width: 8.33333%;
	}
	.col-sm-2
	{
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.col-sm-3
	{
		flex: 0 0 25%;
		max-width: 25%;
	}
	.col-sm-4
	{
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.col-sm-5
	{
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
	}
	.col-sm-6
	{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.col-sm-7
	{
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}
	.col-sm-8
	{
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
	}
	.col-sm-9
	{
		flex: 0 0 75%;
		max-width: 75%;
	}
	.col-sm-10
	{
		flex: 0 0 83.33333%;
		max-width: 83.33333%;
	}
	.col-sm-11
	{
		flex: 0 0 91.66667%;
		max-width: 91.66667%;
	}
	.col-sm-12
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.order-sm-first
	{
		order: -1;
	}
	.order-sm-last
	{
		order: 13;
	}
	.order-sm-0
	{
		order: 0;
	}
	.order-sm-1
	{
		order: 1;
	}
	.order-sm-2
	{
		order: 2;
	}
	.order-sm-3
	{
		order: 3;
	}
	.order-sm-4
	{
		order: 4;
	}
	.order-sm-5
	{
		order: 5;
	}
	.order-sm-6
	{
		order: 6;
	}
	.order-sm-7
	{
		order: 7;
	}
	.order-sm-8
	{
		order: 8;
	}
	.order-sm-9
	{
		order: 9;
	}
	.order-sm-10
	{
		order: 10;
	}
	.order-sm-11
	{
		order: 11;
	}
	.order-sm-12
	{
		order: 12;
	}
	.offset-sm-0
	{
		margin-left: 0;
	}
	.offset-sm-1
	{
		margin-left: 8.33333%;
	}
	.offset-sm-2
	{
		margin-left: 16.66667%;
	}
	.offset-sm-3
	{
		margin-left: 25%;
	}
	.offset-sm-4
	{
		margin-left: 33.33333%;
	}
	.offset-sm-5
	{
		margin-left: 41.66667%;
	}
	.offset-sm-6
	{
		margin-left: 50%;
	}
	.offset-sm-7
	{
		margin-left: 58.33333%;
	}
	.offset-sm-8
	{
		margin-left: 66.66667%;
	}
	.offset-sm-9
	{
		margin-left: 75%;
	}
	.offset-sm-10
	{
		margin-left: 83.33333%;
	}
	.offset-sm-11
	{
		margin-left: 91.66667%;
	}
}
@media (min-width:768px)
{
	.col-md
	{
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}
	.row-cols-md-1>*
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.row-cols-md-2>*
	{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.row-cols-md-3>*
	{
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.row-cols-md-4>*
	{
		flex: 0 0 25%;
		max-width: 25%;
	}
	.row-cols-md-5>*
	{
		flex: 0 0 20%;
		max-width: 20%;
	}
	.row-cols-md-6>*
	{
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.col-md-auto
	{
		flex: 0 0 auto;
		max-width: 100%;
		width: auto;
	}
	.col-md-1
	{
		flex: 0 0 8.33333%;
		max-width: 8.33333%;
	}
	.col-md-2
	{
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.col-md-3
	{
		flex: 0 0 25%;
		max-width: 25%;
	}
	.col-md-4
	{
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.col-md-5
	{
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
	}
	.col-md-6
	{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.col-md-7
	{
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}
	.col-md-8
	{
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
	}
	.col-md-9
	{
		flex: 0 0 75%;
		max-width: 75%;
	}
	.col-md-10
	{
		flex: 0 0 83.33333%;
		max-width: 83.33333%;
	}
	.col-md-11
	{
		flex: 0 0 91.66667%;
		max-width: 91.66667%;
	}
	.col-md-12
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.order-md-first
	{
		order: -1;
	}
	.order-md-last
	{
		order: 13;
	}
	.order-md-0
	{
		order: 0;
	}
	.order-md-1
	{
		order: 1;
	}
	.order-md-2
	{
		order: 2;
	}
	.order-md-3
	{
		order: 3;
	}
	.order-md-4
	{
		order: 4;
	}
	.order-md-5
	{
		order: 5;
	}
	.order-md-6
	{
		order: 6;
	}
	.order-md-7
	{
		order: 7;
	}
	.order-md-8
	{
		order: 8;
	}
	.order-md-9
	{
		order: 9;
	}
	.order-md-10
	{
		order: 10;
	}
	.order-md-11
	{
		order: 11;
	}
	.order-md-12
	{
		order: 12;
	}
	.offset-md-0
	{
		margin-left: 0;
	}
	.offset-md-1
	{
		margin-left: 8.33333%;
	}
	.offset-md-2
	{
		margin-left: 16.66667%;
	}
	.offset-md-3
	{
		margin-left: 25%;
	}
	.offset-md-4
	{
		margin-left: 33.33333%;
	}
	.offset-md-5
	{
		margin-left: 41.66667%;
	}
	.offset-md-6
	{
		margin-left: 50%;
	}
	.offset-md-7
	{
		margin-left: 58.33333%;
	}
	.offset-md-8
	{
		margin-left: 66.66667%;
	}
	.offset-md-9
	{
		margin-left: 75%;
	}
	.offset-md-10
	{
		margin-left: 83.33333%;
	}
	.offset-md-11
	{
		margin-left: 91.66667%;
	}
}
@media (min-width:960px)
{
	.col-lg
	{
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}
	.row-cols-lg-1>*
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.row-cols-lg-2>*
	{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.row-cols-lg-3>*
	{
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.row-cols-lg-4>*
	{
		flex: 0 0 25%;
		max-width: 25%;
	}
	.row-cols-lg-5>*
	{
		flex: 0 0 20%;
		max-width: 20%;
	}
	.row-cols-lg-6>*
	{
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.col-lg-auto
	{
		flex: 0 0 auto;
		max-width: 100%;
		width: auto;
	}
	.col-lg-1
	{
		flex: 0 0 8.33333%;
		max-width: 8.33333%;
	}
	.col-lg-2
	{
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.col-lg-3
	{
		flex: 0 0 25%;
		max-width: 25%;
	}
	.col-lg-4
	{
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.col-lg-5
	{
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
	}
	.col-lg-6
	{
		flex: 0 0 50%;
		max-width: 50%;
	}
/*	.col-lg-7
	{
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}*/
	.col-lg-8
	{
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
	}
	.col-lg-9
	{
		flex: 0 0 75%;
		max-width: 75%;
	}
	.col-lg-10
	{
		flex: 0 0 83.33333%;
		max-width: 83.33333%;
	}
	.col-lg-11
	{
		flex: 0 0 91.66667%;
		max-width: 91.66667%;
	}
	.col-lg-12
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.order-lg-first
	{
		order: -1;
	}
	.order-lg-last
	{
		order: 13;
	}
	.order-lg-0
	{
		order: 0;
	}
	.order-lg-1
	{
		order: 1;
	}
	.order-lg-2
	{
		order: 2;
	}
	.order-lg-3
	{
		order: 3;
	}
	.order-lg-4
	{
		order: 4;
	}
	.order-lg-5
	{
		order: 5;
	}
	.order-lg-6
	{
		order: 6;
	}
	.order-lg-7
	{
		order: 7;
	}
	.order-lg-8
	{
		order: 8;
	}
	.order-lg-9
	{
		order: 9;
	}
	.order-lg-10
	{
		order: 10;
	}
	.order-lg-11
	{
		order: 11;
	}
	.order-lg-12
	{
		order: 12;
	}
	.offset-lg-0
	{
		margin-left: 0;
	}
	.offset-lg-1
	{
		margin-left: 8.33333%;
	}
	.offset-lg-2
	{
		margin-left: 16.66667%;
	}
	.offset-lg-3
	{
		margin-left: 25%;
	}
	.offset-lg-4
	{
		margin-left: 33.33333%;
	}
	.offset-lg-5
	{
		margin-left: 41.66667%;
	}
	.offset-lg-6
	{
		margin-left: 50%;
	}
	.offset-lg-7
	{
		margin-left: 58.33333%;
	}
	.offset-lg-8
	{
		margin-left: 66.66667%;
	}
	.offset-lg-9
	{
		margin-left: 75%;
	}
	.offset-lg-10
	{
		margin-left: 83.33333%;
	}
	.offset-lg-11
	{
		margin-left: 91.66667%;
	}
}
@media (min-width:1230px)
{
	.col-xl
	{
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}
	.row-cols-xl-1>*
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.row-cols-xl-2>*
	{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.row-cols-xl-3>*
	{
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.row-cols-xl-4>*
	{
		flex: 0 0 25%;
		max-width: 25%;
	}
	.row-cols-xl-5>*
	{
		flex: 0 0 20%;
		max-width: 20%;
	}
	.row-cols-xl-6>*
	{
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.col-xl-auto
	{
		flex: 0 0 auto;
		max-width: 100%;
		width: auto;
	}
	.col-xl-1
	{
		flex: 0 0 8.33333%;
		max-width: 8.33333%;
	}
	.col-xl-2
	{
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.col-xl-3
	{
		flex: 0 0 25%;
		max-width: 25%;
	}
	.col-xl-4
	{
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.col-xl-5
	{
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
	}
	.col-xl-6
	{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.col-xl-7
	{
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}
	.col-xl-8
	{
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
	}
	.col-xl-9
	{
		flex: 0 0 75%;
		max-width: 75%;
	}
	.col-xl-10
	{
		flex: 0 0 83.33333%;
		max-width: 83.33333%;
	}
	.col-xl-11
	{
		flex: 0 0 91.66667%;
		max-width: 91.66667%;
	}
	.col-xl-12
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.order-xl-first
	{
		order: -1;
	}
	.order-xl-last
	{
		order: 13;
	}
	.order-xl-0
	{
		order: 0;
	}
	.order-xl-1
	{
		order: 1;
	}
	.order-xl-2
	{
		order: 2;
	}
	.order-xl-3
	{
		order: 3;
	}
	.order-xl-4
	{
		order: 4;
	}
	.order-xl-5
	{
		order: 5;
	}
	.order-xl-6
	{
		order: 6;
	}
	.order-xl-7
	{
		order: 7;
	}
	.order-xl-8
	{
		order: 8;
	}
	.order-xl-9
	{
		order: 9;
	}
	.order-xl-10
	{
		order: 10;
	}
	.order-xl-11
	{
		order: 11;
	}
	.order-xl-12
	{
		order: 12;
	}
	.offset-xl-0
	{
		margin-left: 0;
	}
	.offset-xl-1
	{
		margin-left: 8.33333%;
	}
	.offset-xl-2
	{
		margin-left: 16.66667%;
	}
	.offset-xl-3
	{
		margin-left: 25%;
	}
	.offset-xl-4
	{
		margin-left: 33.33333%;
	}
	.offset-xl-5
	{
		margin-left: 41.66667%;
	}
	.offset-xl-6
	{
		margin-left: 50%;
	}
	.offset-xl-7
	{
		margin-left: 58.33333%;
	}
	.offset-xl-8
	{
		margin-left: 66.66667%;
	}
	.offset-xl-9
	{
		margin-left: 75%;
	}
	.offset-xl-10
	{
		margin-left: 83.33333%;
	}
	.offset-xl-11
	{
		margin-left: 91.66667%;
	}
}
@media (min-width:1630px)
{
	.col-xxl
	{
		flex-basis: 0;
		flex-grow: 1;
		max-width: 100%;
	}
	.row-cols-xxl-1>*
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.row-cols-xxl-2>*
	{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.row-cols-xxl-3>*
	{
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.row-cols-xxl-4>*
	{
		flex: 0 0 25%;
		max-width: 25%;
	}
	.row-cols-xxl-5>*
	{
		flex: 0 0 20%;
		max-width: 20%;
	}
	.row-cols-xxl-6>*
	{
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.col-xxl-auto
	{
		flex: 0 0 auto;
		max-width: 100%;
		width: auto;
	}
	.col-xxl-1
	{
		flex: 0 0 8.33333%;
		max-width: 8.33333%;
	}
	.col-xxl-2
	{
		flex: 0 0 16.66667%;
		max-width: 16.66667%;
	}
	.col-xxl-3
	{
		flex: 0 0 25%;
		max-width: 25%;
	}
	.col-xxl-4
	{
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	.col-xxl-5
	{
		flex: 0 0 41.66667%;
		max-width: 41.66667%;
	}
	.col-xxl-6
	{
		flex: 0 0 50%;
		max-width: 50%;
	}
	.col-xxl-7
	{
		flex: 0 0 58.33333%;
		max-width: 58.33333%;
	}
	.col-xxl-8
	{
		flex: 0 0 66.66667%;
		max-width: 66.66667%;
	}
	.col-xxl-9
	{
		flex: 0 0 75%;
		max-width: 75%;
	}
	.col-xxl-10
	{
		flex: 0 0 83.33333%;
		max-width: 83.33333%;
	}
	.col-xxl-11
	{
		flex: 0 0 91.66667%;
		max-width: 91.66667%;
	}
	.col-xxl-12
	{
		flex: 0 0 100%;
		max-width: 100%;
	}
	.order-xxl-first
	{
		order: -1;
	}
	.order-xxl-last
	{
		order: 13;
	}
	.order-xxl-0
	{
		order: 0;
	}
	.order-xxl-1
	{
		order: 1;
	}
	.order-xxl-2
	{
		order: 2;
	}
	.order-xxl-3
	{
		order: 3;
	}
	.order-xxl-4
	{
		order: 4;
	}
	.order-xxl-5
	{
		order: 5;
	}
	.order-xxl-6
	{
		order: 6;
	}
	.order-xxl-7
	{
		order: 7;
	}
	.order-xxl-8
	{
		order: 8;
	}
	.order-xxl-9
	{
		order: 9;
	}
	.order-xxl-10
	{
		order: 10;
	}
	.order-xxl-11
	{
		order: 11;
	}
	.order-xxl-12
	{
		order: 12;
	}
	.offset-xxl-0
	{
		margin-left: 0;
	}
	.offset-xxl-1
	{
		margin-left: 8.33333%;
	}
	.offset-xxl-2
	{
		margin-left: 16.66667%;
	}
	.offset-xxl-3
	{
		margin-left: 25%;
	}
	.offset-xxl-4
	{
		margin-left: 33.33333%;
	}
	.offset-xxl-5
	{
		margin-left: 41.66667%;
	}
	.offset-xxl-6
	{
		margin-left: 50%;
	}
	.offset-xxl-7
	{
		margin-left: 58.33333%;
	}
	.offset-xxl-8
	{
		margin-left: 66.66667%;
	}
	.offset-xxl-9
	{
		margin-left: 75%;
	}
	.offset-xxl-10
	{
		margin-left: 83.33333%;
	}
	.offset-xxl-11
	{
		margin-left: 91.66667%;
	}
}

body,html
{
	max-width: 100vw;
	overflow-x: hidden;
}
body
{
	/*font-family: IBM Plex Mono,sans-serif;*/
	/*font-family: "MyriadProRegular",sans-serif;*/
	/*font-family: Roboto, Arial, sans-serif;*/
	font-size: 16px;
}
@media (min-width:1630px)
{
	body
	{
		font-size: 20px;
	}
}
ul
{
	list-style: none;
}
button,ul,ul li
{
	margin: 0;
	padding: 0;
}
button
{
	background-color: inherit;
	border: 0;
	outline: 0;
}
button:focus
{
	outline: 0;
}
button:active
{
	outline: 0;
}
a,a:hover
{
	text-decoration: none;
}
a
{
	transition: .2s;
}
a,a:active,a:hover
{
	color: inherit;
	outline: 0;
}
a:hover
{
	opacity: .8;
}
a:active
{
	opacity: .5;
}
.main-wrapper
{
	padding-top: 49px;
}
@media (min-width:960px)
{
	.main-wrapper
	{
		padding-top: 70px;
	}
}
@media (min-width:1630px)
{
	.main-wrapper
	{
		padding-top: 71.5px;
	}
}
.decor
{
	display: inline-block;
	font-size: inherit;
	line-height: inherit;
	margin-left: .8em;
	transition: .2s;
}
h1,h2
{
	font-size: 25px;
}
@media (min-width:960px)
{
	h1
	{
		font-size: 45px;
		font-weight: 500;
		line-height: 1.5;
	}
}
@media (min-width:1630px)
{
	h1
	{
		font-size: 60px;
		font-weight: 500;
		line-height: 1.5;
	}
}
.page-title
{
	margin-bottom: 30px;
	margin-top: 25px;
}
@media (min-width:960px)
{
	.page-title
	{
		margin-bottom: 25px;
		margin-top: 40px;
	}
}
@media (min-width:1630px)
{
	.page-title
	{
		margin-bottom: 30px;
		margin-top: 45px;
	}
}
@media (min-width:960px)
{
	h2
	{
		font-size: 30px;
		font-weight: 500;
		line-height: 1.5;
	}
}
@media (min-width:1630px)
{
	h2
	{
		font-size: 40px;
		font-weight: 500;
		line-height: 1.5;
	}
}
h3,ol li
{
	font-size: 20px;
}
h1,h2,h3
{
	font-weight: 500;
	line-height: 1.5;
}

@media (min-width:960px)
{
	h3
	{
		font-size: 25px;
		font-weight: 500;
		line-height: 1.5;
	}
}
@media (min-width:1630px)
{
	h3
	{
		font-size: 30px;
		font-weight: 500;
		line-height: 1.5;
	}
}
h4,p
{
	color: #2a2a33;
}
h4
{
	font-size: 25px;
	font-style: normal;
	font-weight: 500;
	line-height: 35px;
}
blockquote,p
{
	font-size: 16px;
}
p
{
	line-height: 1.5;
}
p.small
{
	font-size: 15px;
	line-height: 3;
}
@media (min-width:1630px)
{
	p
	{
		font-size: 20px;
	}
}
@media (max-width:1229.98px)
{
	.breadcrumbs,.container
	{
		padding-left: 15px;
		padding-right: 15px;
	}
}
/*.btn
{
	align-items: center;
	background-color: #c97b00;
	color: #fff;
	display: inline-flex;
	font-size: 16px;
	justify-content: center;
	line-height: 25px;
	min-height: 48px;
	min-width: 234px;
	padding-left: 25px;
	padding-right: 25px;
	transition: .2s;
	width: auto;
}*/
.btn:hover
{
	background-color: #f19c16;
	color: #fff;
	opacity: 1;
}
.btn:hover .decor
{
	transform: translateX(5px);
}
.btn:active
{
	background: #f4b045;
	color: #fff;
	opacity: 1;
}
@media (min-width:960px)
{
	/*.btn
	{
		font-size: 20px;
		line-height: 1.2;
		min-height: 70px;
		min-width: 250px;
		width: auto;
	}*/
}
@media (min-width:1630px)
{/*
	.btn
	{
		font-size: 30px;
		line-height: 45px;
		min-height: 70px;
		min-width: 285px;
		width: auto;
	}*/
}
img
{
	height: auto;
	max-width: 100%;
}
.lang
{
	align-items: center;
	display: flex;
	font-size: 14.0845px;
	font-weight: 500;
	line-height: 42px;
}
.lang__swich
{
	color: #a9adb7;
	font-size: inherit;
	line-height: inherit;
}
.lang__swich--active
{
	color: #2a2a33;
}
.lang span
{
	color: #c97b00;
	font-size: 1.5em;
	margin-top: -3px;
	padding-left: 2px;
	padding-right: 2px;
}
.lang--align-right
{
	justify-content: center;
}
@media (min-width:960px)
{
	.lang
	{
		font-size: 15px;
		height: 100%;
		line-height: 1;
	}
}
@media (min-width:1630px)
{
	.lang
	{
		font-size: 20px;
		height: 100%;
		line-height: 1;
	}
}



.animate
{
	opacity: 0;
}
.animate__animated
{
	opacity: 1;
}
.animate-line
{
	bottom: 0;
	left: 0;
	pointer-events: none;
	position: absolute;
	top: 0;
	width: 300%;
	z-index: -1;
}
.animate-line span
{
	background-color: #c97b00;
	display: block;
	position: absolute;
}
.animate-line--left
{
	left: auto;
	right: 0;
}
.animate-line--left.animate-line__animated .animate-line__one
{
	animation-duration: .5s;
	animation-fill-mode: both;
	animation-name: anim-line-width;
	animation-timing-function: ease-in-out;
	background-color: #c97b00;
	height: 3px;
	left: 0;
	right: none;
	top: 0;
	webkit-animation-duration: .5s;
	webkit-animation-fill-mode: both;
	webkit-animation-name: anim-line-width;
	webkit-animation-timing-function: ease-in-out;
	width: 0;
}
.animate-line--left.animate-line__animated .animate-line__four,.animate-line--left.animate-line__animated .animate-line__three
{
	animation-duration: .5s;
	animation-timing-function: ease-in-out;
	background-color: #c97b00;
	right: 0;
	webkit-animation-duration: .5s;
	webkit-animation-timing-function: ease-in-out;
}
.animate-line--left.animate-line__animated .animate-line__four
{
	animation-delay: .5s;
	animation-fill-mode: both;
	animation-name: anim-line-height;
	bottom: none;
	height: 100%;
	top: 0;
	webkit-animation-delay: .5s;
	webkit-animation-fill-mode: both;
	webkit-animation-name: anim-line-height;
	width: 3px;
}
.animate-line--left.animate-line__animated .animate-line__three
{
	animation-delay: 1s;
	animation-fill-mode: forwards;
	animation-name: anim-line-width;
	bottom: 0;
	height: 3px;
	left: auto;
	webkit-animation-delay: 1s;
	webkit-animation-fill-mode: forwards;
	webkit-animation-name: anim-line-width;
	width: 0;
}
.animate-line--left.animate-line__animated .animate-line__two
{
	animation-delay: 1.5s;
	animation-duration: 1.5s;
	animation-fill-mode: both;
	animation-name: anim-line-height;
	animation-timing-function: ease-in-out;
	background-color: #c97b00;
	bottom: 0;
	height: 100%;
	left: 0;
	top: none;
	webkit-animation-delay: 1.5s;
	webkit-animation-duration: 1.5s;
	webkit-animation-fill-mode: both;
	webkit-animation-name: anim-line-height;
	webkit-animation-timing-function: ease-in-out;
	width: 3px;
}
.animate-line__animated .animate-line__one
{
	animation-fill-mode: both;
	animation-name: anim-line-width;
	height: 3px;
	right: 0;
	top: 0;
	webkit-animation-fill-mode: both;
	webkit-animation-name: anim-line-width;
	width: 0;
}
.animate-line__animated .animate-line__four,.animate-line__animated .animate-line__one,.animate-line__animated .animate-line__three,.animate-line__animated .animate-line__two
{
	animation-duration: .5s;
	animation-timing-function: ease-in-out;
	/*background-color: #c97b00;*/
/*	background-color:#0505A9;*/
	background-color:#5f5f67;
	webkit-animation-duration: .5s;
	webkit-animation-timing-function: ease-in-out;
}
.animate-line__animated .animate-line__two
{
	animation-delay: .5s;
	animation-fill-mode: both;
	animation-name: anim-line-height;
	height: 100%;
	left: 0;
	top: 0;
	webkit-animation-delay: .5s;
	webkit-animation-fill-mode: both;
	webkit-animation-name: anim-line-height;
	width: 3px;
}
.animate-line__animated .animate-line__four,.animate-line__animated .animate-line__three
{
	bottom: 0;
}
.animate-line__animated .animate-line__three
{
	animation-delay: 1s;
	animation-fill-mode: forwards;
	animation-name: anim-line-width;
	height: 3px;
	left: 0;
	webkit-animation-delay: 1s;
	webkit-animation-fill-mode: forwards;
	webkit-animation-name: anim-line-width;
	width: 0;
}
.animate-line__animated .animate-line__four
{
	animation-delay: 1.5s;
	animation-fill-mode: both;
	animation-name: anim-line-height;
	height: 100%;
	right: 0;
	webkit-animation-delay: 1.5s;
	webkit-animation-fill-mode: both;
	webkit-animation-name: anim-line-height;
	width: 3px;
}




@media (min-width:960px)
{
	.case .animate-line
	{
		left: -4%;
	}
	.case .animate-line--left
	{
		left: auto;
		right: -4%;
	}
}
@media (min-width:1630px)
{
	.case .animate-line
	{
		left: auto;
	}
	.case .animate-line--left
	{
		right: 0;
	}
}
ol
{
	counter-reset: num;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ol ol
{
	counter-reset: num2;
	margin-top: 30px;
}
ol ol ol
{
	counter-reset: num3;
}
ol li
{
	margin-bottom: 30px;
}
ol li h5
{
	display: inline;
	font-size: inherit;
}
ol>li::before
{
	content: counter(num) ". ";
	counter-increment: num;
	font-weight: 500;
}
ol>li>ol ol
{
	padding-left: 0;
}
ol ol>li:before
{
	content: counter(num) "." counter(num2) ".";
	counter-increment: num2;
	font-weight: 400;
}
ol ol ol>li:before
{
	content: counter(num) "." counter(num2) "." counter(num3) ".";
	counter-increment: num3;
	font-weight: 400;
}
.accent-color
{
	color: #f60;
}
.main-color
{
	color: #c97b00;
}
@media (max-width:1229.98px)
{
	.mobile-hidden
	{
		display: none!important;
	}
}
blockquote
{
	font-weight: 500;
	margin-bottom: 0;
	padding-bottom: 20px;
	padding-top: 20px;
	position: relative;
}
blockquote:after,blockquote:before
{
	background-image: url(../img/icons/blockquote.svg);
	background-size: cover;
	content: '';
	display: block;
	height: 11px;
	position: absolute;
	width: 19px;
}
blockquote:before
{
	left: 0;
	top: 0;
}
blockquote:after
{
	bottom: 5px;
	right: 0;
}
@media (min-width:960px)
{
	blockquote
	{
		font-size: 16px;
		padding: 5px 60px 5px 50px;
	}
	blockquote:after,blockquote:before
	{
		height: 22px;
		width: 35px;
	}
	blockquote:after
	{
		bottom: auto;
		top: 0;
	}
}
@media (min-width:1630px)
{
	blockquote
	{
		font-size: 20px;
		padding-left: 70px;
		padding-right: 70px;
		padding-top: 5px;
	}
	blockquote:after,blockquote:before
	{
		height: 35px;
		width: 55px;
	}
}
.custom-scroll .mCSB_container
{
	margin-right: 5px;
}
.custom-scroll .mCSB_scrollTools
{
	width: 5px;
}
.custom-scroll .mCSB_draggerRail
{
	background-color: #eeeff1;
	border-radius: 0;
	width: 5px;
}
.custom-scroll .mCSB_scrollTools
{
	opacity: 1;
}
.custom-scroll .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar
{
	background-color: #c97b00;
	border-radius: 0;
	width: 5px;
}
.tel
{
	display: inline-block;
	white-space: nowrap;
}
.tdu
{
	text-decoration: underline;
}
.text-gray
{
	color: #a9adb7;
}
.input-wrap
{
	margin-bottom: 17px;
	overflow: hidden;
	position: relative;
}
@media (min-width:960px)
{
	.input-wrap
	{
		margin-bottom: 15px;
	}
}
.input
{
	background: #eae6dd;
	border: 0;
	color: #2a2a33;
	font-size: 13px;
	font-weight: 500;
	line-height: 20px;
	min-height: 48px;
	padding: 14px 20px 14px 17px;
	width: 100%;
}
.input::-moz-placeholder
{
	color: #2a2a33;
	font-size: 13px;
	font-weight: 500;
	line-height: 20px;
}
.input:-ms-input-placeholder,.input::-ms-input-placeholder
{
	color: #2a2a33;
	font-size: 13px;
	font-weight: 500;
	line-height: 20px;
}
.input::placeholder
{
	color: #2a2a33;
	font-size: 13px;
	font-weight: 500;
	line-height: 20px;
}
.input:focus+.label
{
	font-size: 10px;
	line-height: 1;
	transform: translateY(-17px);
}
@media (min-width:960px)
{
	.input
	{
		min-height: 60px;
	}
}
.input--error
{
	border: 1px solid #ff8080;
}
.label
{
	align-items: center;
	bottom: 0;
	color: #2a2a33;
	display: flex;
	font-size: 10px;
	height: 100%;
	left: 0;
	line-height: 1;
	padding-left: 15px;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: 0;
	transform: translateY(-17px);
	transition: .2s;
	width: 100%;
}
.label.empty
{
	font-size: 13px;
	line-height: 1;
	transform: translateX(0);
}
.placeholder,.textarea-wrap
{
	position: relative;
}
.placeholder:before
{
	background: #eae6dd;
	bottom: 0;
	content: "";
	display: block;
	left: -10px;
	position: absolute;
	right: -10px;
	top: 0;
	z-index: -1;
}
.textarea-wrap
{
	margin-bottom: 16px;
	overflow: hidden;
}
.textarea
{
	background: #eae6dd;
	border: 0;
	font-size: 13px;
	font-weight: 500;
	line-height: 23px;
	min-height: 109px;
	padding: 14px 20px 14px 17px;
	resize: none;
	width: 100%;
}
.textarea::-moz-placeholder
{
	color: #2a2a33;
	font-size: 13px;
	font-weight: 500;
	line-height: 20px;
}
.textarea:-ms-input-placeholder,.textarea::-ms-input-placeholder
{
	color: #2a2a33;
	font-size: 13px;
	font-weight: 500;
	line-height: 20px;
}
.textarea::placeholder
{
	color: #2a2a33;
	font-size: 13px;
	font-weight: 500;
	line-height: 20px;
}
.textarea+.label
{
	align-items: flex-start;
	padding-top: 14px;
	transform: translateY(-10px);
}
.textarea+.label.empty
{
	transform: translateY(0);
}
.textarea:hover
{
	outline: 0;
}
.textarea:focus
{
	outline: 0;
}
.textarea:focus+.label
{
	font-size: 10px;
	transform: translateY(-10px);
}
@media (min-width:960px)
{
	.textarea
	{
		min-height: 217px;
	}
}
@media (min-width:1630px)
{
	.textarea
	{
		min-height: 255px;
	}
}
.social__list
{
	display: flex;
}
.social__item
{
	margin-right: 10px;
}
.social__item--telegram span
{
	display: none;
}
.social__item--telegram .icon
{
	overflow: visible;
}
.social .icon
{
	border: 2px solid #2a2a33;
	border-radius: 50%;
	height: 46px;
	padding: 5px;
	width: 46px;
}
.social .icon-telegram
{
	border-color: #c97b00;
	padding: 9px;
}
.social .icon-facebook
{
	padding: 10px;
}
.social .icon-instagram
{
	padding: 1px;
}
@media (min-width:960px)
{
	.social__item .icon
	{
		height: 32px;
		padding: 4px;
		width: 32px;
	}
	.social__item .icon-telegram
	{
		padding-left: 2px;
		padding-top: 5px;
	}
	.social__item--telegram
	{
		margin-right: auto;
	}
	.social__item--telegram span
	{
		color: #c97b00;
		display: inline-block;
		padding-left: 5px;
	}
	.social__item .icon-instagram
	{
		padding: 1px;
	}
}
@media (min-width:1630px)
{
	.social__item .icon
	{
		height: 46px;
		padding: 5px;
		width: 46px;
	}
	.social__item .icon-telegram
	{
		padding: 7px 7px 7px 4px;
	}
	.social__item .icon-facebook
	{
		padding: 10px;
	}
	.social__item .icon-instagram
	{
		padding: 1px;
	}
	.social__item--telegram
	{
		margin-right: auto;
	}
	.social__item--telegram span
	{
		color: #c97b00;
		display: inline-block;
		padding-left: 5px;
	}
}
.save-doc
{
	align-items: center;
	display: flex;
	margin-top: 15px;
	padding-bottom: 30px;
}
.save-doc .icon
{
	margin-right: 10px;
}
.save-doc .icon-file-pdf
{
	fill: #c97b00;
	height: 25px;
	width: 20px;
}
.save-doc__title
{
	color: #c97b00;
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5;
}
.save-doc--ftp .save-doc__title,.save-doc--klatz .save-doc__title,.save-doc--maps .save-doc__title
{
	color: #0019ff;
}
.save-doc--ftp .icon-file-pdf,.save-doc--klatz .icon-file-pdf,.save-doc--maps .icon-file-pdf
{
	fill: #0019ff;
}
.save-doc--bdc .save-doc__title
{
	color: #2fb1de;
}
.save-doc--bdc .icon-file-pdf
{
	fill: #2fb1de;
}
@media (min-width:960px)
{
	.save-doc
	{
		margin-top: 0;
		padding-bottom: 50px;
	}
	.save-doc__title
	{
		font-size: 20px;
		line-height: 38px;
	}
	.save-doc .icon-file-pdf
	{
		height: 28px;
		width: 20px;
	}
}
@media (min-width:1630px)
{
	.save-doc__title
	{
		font-size: 25px;
		line-height: 38px;
	}
	.save-doc .icon-file-pdf
	{
		height: 36px;
		width: 29px;
	}
}
.services-title
{
	height: 100%;
	padding-bottom: 20px;
}
.services-title__list
{
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	height: 100%;
}
.services-title__item
{
	color: #c97b00;
	margin-right: 15px;
}
.services-title__item:first-child .services-title__decor-left
{
	display: none;
}
.services-title__item:last-child
{
	margin-right: 0;
}
.services-title__item:nth-child(4) .services-title__decor-left
{
	display: none;
}
.services-title__link:hover
{
	color: #c4c4c4;
}
.services-title__decor-left
{
	padding-right: 15px;
}
@media (min-width:370px)
{
	.services-title__item:nth-child(4) .services-title__decor-left
	{
		display: inline-block;
	}
}
@media (min-width:576px)
{
	.services-title
	{
		padding-bottom: 0;
	}
}
@media (min-width:960px)
{
	.services-title__item
	{
		margin-right: 23px;
	}
	.services-title__decor-left
	{
		padding-right: 23px;
	}
}
.services-title__slider-wrapper
{
	margin-bottom: 20px;
	margin-top: 30px;
}
.services-title .swiper-slide
{
	margin-left: 20px;
	width: auto;
}
.services-title .swiper-slide .services-title__item:first-child .services-title__decor-left
{
	display: inline-block;
	padding-right: 20px;
}
.services-title .swiper-slide:first-child
{
	margin-left: 0;
}
.services-title .swiper-slide:first-child .services-title__item .services-title__decor-left
{
	display: none;
}
.header
{
	color: #fff;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	transition: .2s;
	z-index: 50;
}
.header-bottom
{
	color: #fff;
	left: 0;
/*	position: fixed;*/
	right: 0;
	top: 0;
	transition: .2s;
	z-index: 50;
}
.header__wrapper
{
	align-items: center;
	display: flex;
	padding-bottom: 0px;
	padding-top: 0px;
	position: relative;
}
.header__logo-link
{
	flex-grow: 1;
}
.header__logo
{
	display: none;
}
.header__logo--white
{
	display: block;
}
.header__lang
{
	display: flex;
	flex-grow: 1;
	margin-right: 18px;
}
.header__lang-item
{
	color: #a9adb7;
	font-size: 20px;
	font-weight: 500;
	line-height: 2;
	padding-right: 17px;
	position: relative;
}
.header__lang-item--active
{
	color: #fff;
}
@media (max-width:959.98px)
{
	.header__lang-item--active
	{
		color: #2a2a33;
	}
}
.header__lang-item:before
{
	color: #c97b00;
	content: "/";
	display: block;
	font-size: 25px;
	line-height: 1;
	position: absolute;
	right: 2px;
	top: 50%;
	transform: translateY(-50%) rotate(-7deg);
}
.header__lang-item:last-child
{
	padding-right: 0;
}
.header__lang-item:last-child:before
{
	display: none;
}
.header__lang-link
{
	color: inherit;
}
.header .main-nav__item
{
	color: #fff;
}
@media (max-width:1229.98px)
{
	.header .main-nav__item
	{
		color: #2a2a33;
	}
}
.header--hide
{
	transform: translateY(-100%);
}
.header--static
{
	position: static;
}
.header--fixed,.header--white
{
	background-color: #fff;
	color: #2a2a33;
	z-index: 1000;
}
.header--fixed .header__logo .text
{
	fill: #2a2a33;
}
.header--fixed .header__lang-item--active,.header--fixed .header__wrapper .header__lang-item,.header--fixed .header__wrapper .main-nav__item
{
	color: #2a2a33;
}
.header--fixed .header__wrapper
{
	padding-bottom: 17px;
	padding-top: 17px;
}
.header--fixed .header__logo
{
	display: block;
	width: 126px;
}
.header--fixed .header__logo--white
{
	display: none;
}
.header--white .header__logo
{
	display: block;
}
.header--white .header__logo--white
{
	display: none;
}
.header--white .header__lang-item
{
	text-transform: none;
}
.header--white .header__lang-item--active,.header--white .main-nav__item
{
	color: #2a2a33;
}
@media (min-width:960px)
{
	.header__wrapper
	{
		align-items: center;
		padding-bottom: 4px;
		padding-top: 4px;
	}
	.header__logo-link
	{
		flex-grow: 0;
		order: 1;
	}
	.header__logo
	{
		width: 12vh;
	}
	.header__lang
	{
		align-items: center;
		display: flex;
		flex-grow: 0;
		margin-right: 0;
		order: 3;
	}
	.header__lang-item
	{
		font-size: 16px;
		line-height: 1;
		padding-right: 22px;
	}
	.header__lang-item:before
	{
		right: 2px;
	}
}
@media (min-width:1630px)
{
	.header__wrapper
	{
		align-items: center;
		padding-bottom: 5px;
		padding-top: 5px;
	}
	.header__logo-link
	{
		flex-grow: 0;
		order: 1;
	}
	.header--fixed .header__logo,.header__logo
	{
		width: 14vh;
	}
	.header__lang
	{
		align-items: center;
		display: flex;
		flex-grow: 0;
		order: 3;
	}
	.header__lang-item
	{
		font-size: 16px;
		line-height: 1;
		padding-right: 22px;
	}
	.header__lang-item:before
	{
		right: 2px;
	}
	.header--fixed
	{
		padding-bottom: 13px;
		padding-top: 13px;
	}
}